1. Documentation /
  2. Documentação em Português /
  3. 1. Como Instalar e Atualizar /
  4. Recomendações de servidor

Recomendações de servidor

Recomendado ↑ Back to top

A primeira etapa para configurar sua loja online com o WooCommerce é instalar o WordPress e o plugin do WooCommerce. Mas antes de fazer isso, você deve verificar seu ambiente de hospedagem. Como um guia, nós recomendamos:

Você também deve verificar os requisitos do WordPress.

A versão PHP anterior a versão 7.2+ e a versão MySQL anterior a versão 5.6 não recebem mais suporte ativo e muitas versões estão no Fim da Vida e, portanto, não são mais mantidas. Dessa forma, o uso de versões desatualizadas e não suportadas do MySQL e PHP pode expor seu site a vulnerabilidades de segurança.

Itens opcionais ↑ Back to top

Outras coisas opcionais que podem ser necessárias incluem:

  • Suporte fsockopen ou CURL, usado pelo WooCommerce e por várias de nossas integrações, por exemplo, a IPN do PayPal.
  • Para algumas extensões do WooCommerce.com é necessário suporte SOAP
  • Suporte Multibyte String, se você estiver executando uma loja que não esteja no idioma inglês.
  • Requisitos adicionais listados no Codex: Como usar os links permanentes, se você desejar os links permanentes “bonitos” do WordPress.

Depois de instalar o WooCommerce, verifique se o seu servidor tem os itens listados usando a página de Status do sistema.

Alterando a hospedagem ↑ Back to top

Precisa de uma nova hospedagem? Confira nossos parceiros de hospedagem aqui ou hospedagem de sites WordPress dedicados listados aqui.

WooCommerce

The most customizable eCommerce platform for building your online business.

  • 30 day money back guarantee
  • Support teams across the world
  • Safe & Secure online payment